<?xml version="1.0" encoding="utf-8"?>
<!--For more information on using transformations see the web.config examples at http://go.microsoft.com/fwlink/?LinkId=214134. -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <connectionStrings>
    <add name="eDosStation.Properties.Settings.localConnectionString" connectionString="Data Source=eDosLocal;Initial Catalog=eDosLocal;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=eDosStation" xdt:Locator="Match(name)" xdt:Transform="Replace"/>
  </connectionStrings>
<appSettings >
    <add key="Reader" value="HID Global OMNIKEY 5022 Smart Card Reader 0" xdt:Locator="Match(key)" xdt:Transform="Replace" />
    <add key="TestCSN" value="0428790A0B4E80" xdt:Locator="Match(key)" xdt:Transform="Replace" />
    <add key="TestCode" value="12925" xdt:Locator="Match(key)" xdt:Transform="Replace" />
  </appSettings>
</configuration>